[Main-Options]
RegisterOLR=0

[WriteRegistry]
WriteRegistry1=<HKEY_LOCAL_MACHINE>,SOFTWARE\Avanquest\NGPR,PurchaseURL,<REGDB_STRING>,http://www.microapp.com/redirect.cfm?adresse=InPixio_PhotoMaximizer_Pro_Cart_SEO
